@charset "UTF-8";

a {
	color: #781e1e;
	text-decoration: underline;
}
a:hover {
	color: #781e1e;
}

html {
	overflow-y: scroll;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	/*background-color: #b09b6f;*/
	color: #333;
	font-size: 80%;
	line-height: 1.6;
	background: url(../images/bg_header.gif) repeat-x;
	background-position:50% 0;
}

/*#wrap {
	background: url(../images/bg_header.gif) repeat-x;
	background-position:50% 0px;
	/*background-position:50% -23px\9;/* IE8 and below 
}*/

div#description h1 {
	display:none !important;
	/*
	height:10px !important;
	/height:17px !important;
	font-size: 10px !important;
	font-weight: normal !important;
	padding: 7px ;
	text-decoration:none !important;
	color:#000;
		/font-size: 10px !important;
		/padding: 7px 0 !important;
		/line-height:none !important;
		/margin-top:0 !important;
		/margin-bottom:0 !important;
	*/
}


#utility-group {
    float: right;
    max-width: 500px;
    padding-top: 18px;
		/position:absolute;
		/top:22px;
		/left:870px;
}

#site-id a {
	color: #1a1a1a;
	font-size: x-large;
}

#utility-nav ul {
	margin: 0;
}

#utility-nav li {
	float: left;
	padding-right: 20px;
}

#utility-nav li:last-child {
	padding-right:0;
}

#utility-nav li a {
	display:block;
	width:34px;
	height:11px;
	text-indent:-9999px;
	padding-left: 15px;
}

#utility-nav li#menu-item-105 a {
	background: url(../images/btn_unav_1_off.gif) no-repeat;
}
#utility-nav li#menu-item-105 a:hover {
	background: url(../images/btn_unav_1_on.gif) no-repeat;
}
#utility-nav li#menu-item-105 .current_page_item {
}

#utility-nav li#menu-item-106 a {
	background: url(../images/btn_unav_2_off.gif) no-repeat;
}
#utility-nav li#menu-item-106 a:hover {
	background: url(../images/btn_unav_2_on.gif) no-repeat;
}
#utility-nav li#menu-item-106 .current_page_item {
}

#utility-nav li#menu-item-107 a {
	background: url(../images/btn_unav_3_off.gif) no-repeat;
	width:42px;
}
#utility-nav li#menu-item-107 a:hover {
	background: url(../images/btn_unav_3_on.gif) no-repeat;
}
#utility-nav li#menu-item-107 .current_page_item {
}

#utility-nav li#menu-item-108 a {
	background: url(../images/btn_unav_4_off.gif) no-repeat;
}
#utility-nav li#menu-item-108 a:hover {
	background: url(../images/btn_unav_4_on.gif) no-repeat;
}
#utility-nav li#menu-item-108 .current_page_item {
}


.screen-reader-text {
	display: none;
}


.widget_search {
	width: 180px;
	/width:200px;
}

input {
	font-size: 12px !important;
}

#searchform {
	font-size: 0;
	position: relative;
	margin-top:-7px;
}

#s {
	font-size: small;
	background: url(../images/bg_search_form.png);
	width: 133px;
	height: 21px;
	border: none;
	padding: 0 0 0 8px;
}

#searchsubmit {
		background: url(../images/btn_search.png) no-repeat scroll 0 0 transparent;
		border: none;
		cursor: pointer;
		height: 21px;
		position: absolute;
		position: relative\9;
		right: 0;
		width: 39px;
		text-indent: -9999px;
		/font-size: 0;
		/*display:block;*/
		/line-height: 0;

}

#searchsubmit:hover {
	background-position: left bottom;
}


#branding {
	text-align: center;
}

#bread_crumb {
	font-size: 95%;
	padding: 5px 0 ;
}

#bread-crumb {
	font-size: 95%;
	padding: 1px 0 10px;
}

#bread-crumb ul {
	margin: 0;
}

#bread-crumb ul:after {
		clear: both;
		content: " ";
		display: block;
		font-size: 0;
		height: 0;
		visibility: hidden;
}

#bread-crumb li {
	float: left;
}

#bread-crumb li.sub {
	padding-left: 10px;
}

#bread-crumb li.sub:before {
	letter-spacing: 10px;
		content: ">";
}

section.front {
    margin-top: 20px;
}

#contents {
	clear: both;
	background-color:#FFFFFF;
}

#contents article {
}

#contents article:after {
		clear: both;
		content: " ";
		display: block;
		font-size: 0;
		height: 0;
		visibility: hidden;
}

.adjacent_post_links {
	margin: 20px 0 0;
}

.adjacent_post_links ul {
	margin: 0;
}

.adjacent_post_links ul:after {
		clear: both;
		content: ".";
		display: block;
		font-size: 0;
		height: 0;
		visibility: hidden;
}

.adjacent_post_links li {
	max-width: 325px;
	height: 50px;
}

.adjacent_post_links li a {
	display: block;
	vertical-align: middle;
}

.adjacent_post_links li.previous {
	float: left;
}

.adjacent_post_links li.previous a {
		background: url( ../images/bg_previous_link.png) no-repeat left center;
	padding-left: 20px;
}

.adjacent_post_links li.next {
	float: right;
}

.adjacent_post_links li.next a {
		background: url( ../images/bg_next_link.png) no-repeat right center;
	padding-right: 20px;
}


#back_to_top {
	margin-top: 50px;
	text-align: right;
}

#back_to_top a {
	position: relative;
	right: -9px;
}

#sidebar h2 {
	font-size: 100%;
	background: none;
	padding: 0;
	margin: 0;
}

.rss_link {
	padding-left: 3px;
}

div#primary {
	background-color:#f0f0f0;
}

.sub_navi .current_page_item a,
.sub_navi .current-cat a,
.sub_navi li a:hover {
	color: #333;
	background-color: rgba( 0, 0, 0, 0.2 );
	background-color: rgb( 195, 188, 172 )\9;
}

.sub_navi .current_page_item li a {
	background: none;
}

#primary ul li:first-child {
	border-top: none;
}

#primary ul ul.children li:first-child {
	border-top: dotted 1px #b9b4ab;
}

#primary aside {
	/*background: url(../images/bg_sidebar_primary_column_shadow.png) no-repeat left bottom;
	padding: 0 3px 3px;
	margin-bottom: 27px;*/
}

#primary aside h1 {
	color: #FFFFFF;
	line-height: 1;
	background: url(../images/bg_sidebar_title_blue.png) no-repeat;
	padding: 12px 10px 0 24px;
	height: 38px;
	margin-bottom: -12px;
	position: relative;
	z-index: 10;
}

#primary ul,
#primary div {
	/*background: url(../images/bg_primary_sidebar.png);*/
}

#primary div ul {
	background: none;
}

#primary ul ul.children {
	background: none;
	padding: 5px 0 0 15px;
}

aside #bunner_first { 
	padding:10px;
}

aside #bunner_first a { 
	display:block;
	width:220px;
	height:220px;
	text-indent:-9999px;
	background:url(../images/sidebar/btn_nikken_off.jpg) no-repeat;
}
aside #bunner_first a:hover { 
	background:url(../images/sidebar/btn_nikken_on.jpg) ;
}
aside #sidebar_nav a{
	display:block;
	width:220px;
	height:80px;
	margin:10px 10px 0 10px;
	text-indent:-9999px;
}

aside #sidebar_nav a#hibi {
	height:120px;
}
aside #sidebar_nav a#books{
	height:85px;
}

aside #sidebar_nav a#hibi {
	background:url(../images/sidebar/btn_hibikojitsu_off.jpg) no-repeat;
}
aside #sidebar_nav a#hibi:hover {
	background:url(../images/sidebar/btn_hibikojitsu_on.jpg);
}

aside #sidebar_nav a#twitter {
	background:url(../images/sidebar/btn_twitter_off.gif) no-repeat;
}
aside #sidebar_nav a#twitter:hover {
	background:url(../images/sidebar/btn_twitter_on.gif);
}

aside #sidebar_nav a#facebook {
	background:url(../images/sidebar/btn_facebook_off.gif) no-repeat;
}
aside #sidebar_nav a#facebook:hover {
	background:url(../images/sidebar/btn_facebook_on.gif);
}

aside #sidebar_nav a#asia {
	background:url(../images/sidebar/btn_asia_off.jpg) no-repeat;
}
aside #sidebar_nav a#asia:hover {
	background:url(../images/sidebar/btn_asia_on.jpg);
}

aside #sidebar_nav a#ny {
	background:url(../images/sidebar/btn_newyork_off.jpg) no-repeat;
}
aside #sidebar_nav a#ny:hover {
	background:url(../images/sidebar/btn_newyork_on.jpg);
}

aside #sidebar_nav a#schedule {
	background:url(../images/sidebar/btn_schedule_off.gif) no-repeat;
}
aside #sidebar_nav a#schedule:hover {
	background:url(../images/sidebar/btn_schedule_on.gif);
}

aside #sidebar_nav a#dantai {
	background:url(../images/sidebar/btn_dantai_off.gif) no-repeat;
}
aside #sidebar_nav a#dantai:hover {
	background:url(../images/sidebar/btn_dantai_on.gif);
}

aside #sidebar_nav a#artannual {
	background:url(../images/sidebar/btn_artannual_off.jpg) no-repeat;
}
aside #sidebar_nav a#artannual:hover {
	background:url(../images/sidebar/btn_artannual_on.jpg);
}

aside #sidebar_nav a#newspaper {
	background:url(../images/sidebar/btn_newspaper_off.jpg) no-repeat;
}
aside #sidebar_nav a#newspaper:hover {
	background:url(../images/sidebar/btn_newspaper_on.jpg);
}

aside #sidebar_nav a#books {
	background:url(../images/sidebar/btn_books_off.gif) no-repeat;
}
aside #sidebar_nav a#books:hover {
	background:url(../images/sidebar/btn_books_on.gif);
}

aside #sidebar_nav a#techo {
	background:url(../images/sidebar/btn_techo_off.jpg) no-repeat;
}
aside #sidebar_nav a#techo:hover {
	background:url(../images/sidebar/btn_techo_on.jpg);
}

aside #sidebar_nav a#mediaguide {
	background:url(../images/sidebar/btn_mediaguide_off.gif) no-repeat;
}
aside #sidebar_nav a#mediaguide:hover {
	background:url(../images/sidebar/btn_mediaguide_on.gif);
}

aside#event-info h1 {
	background: url(../images/bg_sidebar_title_green.png) no-repeat;
}
aside#malls-info h1 {
	background: url(../images/bg_sidebar_title_mint.png) no-repeat;
}

aside#information-info h1 {
	background: url(../images/bg_sidebar_title_orange.png) no-repeat;
}

#event-info time,
#malls-info time,
#information-info time {
	color: #0c3158;
	font-size: 85%;
	line-height: 1;
}

#event-info h2,
#malls-info h2,
#information-info h2 {
	line-height: 1.4;
	margin-bottom: 3px;
}

#event-info img,
#malls-info img,
#information-info img {
	background-color: #FFFFFF;
	padding: 4px;
	border: solid 1px #ddd;
	float: right;
}

#event-info p,
#malls-info p,
#information-info p {
	line-height: 1.3;
	margin-right: 80px;
}

#event-info li a,
#malls-info li a,
#information-info li a {
	display: inline;
	padding: 0;
}

#event-info li a:hover,
#malls-info li a:hover,
#information-info li a:hover {
	background: none;
}

#event-info li p a,
#malls-info li p a,
#information-info li p a {
	color: #333;
	margin-top: 0;
}


#secondary {
		padding: 3px;
}

#secondary aside {
		margin-bottom: 15px;
}


#footer-container {
	/*background: url(../images/bg_footer-container.png) repeat-x bottom left;*/
	background-color:#000000;
}

#footer {
	/*background: url(../images/bg_footer.png);*/s
}

#footer-nav{
	width:700px;
	float:left;
	color:#FFFFFF;
	font-size: 9px;
}

#footer-nav ul {
    margin: 0;
	padding:0;
	line-height:none;
}

#footer-nav li {
    float: left;
	text-indent:0.3em;
}

#footer-nav li:after {
    content:" |";
	text-indent:0;
}

#footer-nav li#menu-item-564:before{
	content:"| ";
}

#footer-nav li a:link,
#footer-nav li a:visited,
#footer-nav li a:hover,
#footer-nav li a:active{
	color:#ffffff;
	text-decoration:underline;
}

#copyright {
	width:260px;
	margin:0;
	text-align:right;
	float:right;
	color: #FFFFFF;
	/*text-align: center*/
	font-size: 10px;
}
#copyright a {
	color: #695f49;
}

.continue-button {
	background: url(../images/bg_continue-button-shadow.png) no-repeat left bottom;
	float: right;
	padding: 0 0 3px 3px;
}


.continue-button a {
	line-height: 1;
	background: #f2e8d2 url(../images/bg_continue-button.png) no-repeat;
	display: block;
	padding: 9px 12px 7px 32px;
	box-shadow: 0 0 1px rgba( 211, 194, 157, 0.8);
}


/* ================================================================================
	#page-nav
================================================================================ */
.page-nav {
	text-align: center;
}
.page-nav li {
	display: inline;
	list-style: none outside none;
}
.page-nav li a {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li a:hover {
	border: 1px solid rgb(230,230,230);
}
.page-nav li a:active {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}

.page-nav li.current span {
	border: 1px solid rgb(186,166,132);
	color: rgb(121,81,15);
	font-weight: bold;
	border-radius: 3px;
}
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span {
	background: rgb(248,248,248);
	border: 1px solid rgb(230,230,230);
	color: rgb(180,180,180);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li.page_nums span {
	background: rgb(102,102,102);
	border: 1px solid rgb(51,51,51);
	color: rgb(255,255,255);
}
.page-nav li a,
.page-nav li.current span,
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span,
.page-nav li.page_nums span {
	padding: 0.25em 0.8em;
	display: inline-block;
	position:relative;
}

.pages-link {
	text-align: center;
}
.pages-link a span {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	font-weight: normal;
}
.pages-link span {
	border: 1px solid rgb(186,166,132);
	color: rgb(121,81,15);
	font-weight: bold;
	border-radius: 3px;
	padding: 0.25em 0.8em;
	display: inline-block;
	position:relative;
}
.pages-link a:hover span {
	border: 1px solid rgb(230,230,230);
}
.pages-link a:active span {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}


/* comment */

#comments {
	margin-top: 50px;
}

.commentlist {
	background: #f4f4f4;
	border: solid 1px #CCCCCC;
	margin: 0;
	padding: 25px 25px 0;
	list-style: none;
}

.commentlist .avatar {
	background: #fff;
	float: left;
	padding: 2px;
	border: solid 1px #CCCCCC;
	margin-right: 10px;
}

.commentlist .children {
	background: #eee;
	margin: 1.2em 0 25px;
	padding: 25px 25px 0;
	list-style: none;
	border: solid 1px #CCCCCC;
}

.comment-author {
	font-weight: bold;
}

.comment-meta {
	font-size: 85%;
}

.comment-meta a {
	color: #666;
}

.comment-meta a.comment-edit-link {
	color: #1b3e61;
	background: #fff;
	padding: 1px 5px 0;
	border: solid 1px #1b3e61;
}

.comment-body {
	clear: both;
}

.comment-notes {
	text-align: right;
	margin: 0;
	font-size: 85%;
}

#respond label {
	display: block;
	background: #eee;
	padding: 3px 10px 2px 25px;
	margin: 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.comment-notes .required {
	float: none;
	padding-left: 0;
}

.required {
	color: #c00;
	font-weight: bold;
	float: left;
	margin-top: -1.7em;
	padding-left: 10px;
}

input#author,
input#email,
input#url,
textarea#comment {
	margin: 0;
	font-size: small;
	padding: 10px;
	width: 650px;
	border: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

input#author,
input#email,
input#url {
	font-size: medium;
}

.comment-form-author,
.comment-form-email,
.comment-form-url,
.comment-form-comment {
	margin: 0 0 10px;
}

.form-allowed-tags {
	color: #999;
	font-size: 85%;
}

.form-submit {
}

.form-submit #submit {
	background: #e8e8e8;
	padding: 10px 30px;
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba( 0, 0, 0, 0.2);
	text-shadow: 1px 1px 0 #fff;
}

.form-submit #submit:hover {
	background: #ddd;
}

/* WordPress default styles */

/* Alignment */
.alignleft {
	float: left;
	margin-right: 1.6em;
}
.alignright {
	float: right;
	margin-left: 1.6em;
}
.aligncenter {
	clear: both;
	display: block;
	margin:0 auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-top:5px;
	margin-bottom:10px;
}
ul.alignleft {
	margin-left:1em;
}

/* Images Style for Twenty Ten */

img[class*="align"],
img[class*="wp-image-"] {
}
img.size-full {
}
.entry-content img.wp-smiley {
}
img.alignleft,
img.alignright,
img.aligncenter {
}
p img,
.wp-caption {
}
.wp-caption {
}
.wp-caption img {
}
.wp-caption .wp-caption-text,
.gallery-caption {
}
.wp-caption .wp-caption-text {
	font-size:11px;
}
.wp-caption .wp-caption-text:before {
}

/* ================================================================================
	.sidebar
================================================================================ */
aside.side_menu{
	border-bottom:20px #fff solid;
}

aside.side_menu div.side_guide_l1 {
	width:236px;
	border:1px #CCCCCC solid;
	border-top:2px  #791f1f solid;
	padding:1px;
	background-color:#fff;
}
aside.side_menu div.side_guide_l2 {
	background-color:#f0ecce;
	padding-bottom:3px;
}

aside.side_menu ul{
	width:228px;
	margin: auto !important;
	border:1px #CCCCCC solid;
	list-style:none;
}

aside.side_menu ul li{
	height:31px;
	border-bottom:1px #CCCCCC solid;
}
aside.side_menu ul li:last-child{
	border-bottom:none;
}
aside.side_menu ul li{
	background:url(../images/sidebar/btn_side_contents_off.gif);
	padding: 5px 0 0 25px ;
	/padding: 4px 0 0 25px ;	
}
aside.side_menu ul li:hover{
	background:url(../images/sidebar/btn_side_contents_on.gif) ;
}

aside.side_menu ul li a{
	display:block;
	width:203px;
	height:24px;
	text-decoration:none;
	color:#000000;
}



/* ================================================================================
	.clearfix
================================================================================ */
.clearfix:after {
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
	content: ".";
}
.clearfix { min-height: 1px;}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
* html .clearfix { height: 1% }